`<tr>` | (translation equivalent) contains a translation of the headword or an example.
Attributes: |
Example |
Note | This element is provided as a convenient means to distinguish translation equivalents from other methods of providing sense information, in the cases where such a distinction is desired. Where no such distinction is desired, translation equivalents may be tagged as `<def>` or `<gloss>` elements.
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts
Filename | `teidict2`
Content: | May contain character data and phrase-level elements.
Parents | etym trans
Children | #PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration |
    <!ELEMENT tr            - O  (%paraContent;)                    >
    <!ATTLIST tr                 %a.global
                                 %a.dictionaries                    >
See | 12.3.3.2

Back to index